<!DOCTYPE patchbay>
<patchbay name="base" version="1.0.3">
 <output-sockets>
  <socket client="supersonic" exclusive="off" name="Supersonic" type="jack-audio">
   <plug>output_FL</plug>
   <plug>output_FR</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket client="OBS\ Studio" exclusive="off" name="OBS Music Channel" type="jack-audio">
   <plug>\ Music\:in_1</plug>
   <plug>\ Music\:in_2</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="OBS Music Channel" output="Supersonic" type="jack-audio"/>
 </cables>
</patchbay>

